
@media only screen and (max-width : 760px)  {
	/* * /
	=================================
	== mobile
	=================================
	/* */
	
	/* * /
	== home
	/* */
	.content .main_area {
	}
	.content .main_area .left {
		float: unset;
		width: 100%;
		clear: both;
		max-width: calc(100vw);
	}
	.content .main_area .left {
		padding: 0 2px;
	}
	.content .main_area .right {
		float: unset;
		width: 100%;
		clear: both;
	}
	.content .main_area .right {
		margin-left: unset;
	}
	.content .main_area .right {
		padding: 10px 2px 0;
	}
	.search_area .search_box {
		width: calc(100vw - 24px);
	}
	.search_area .search_box div {
		width: 100%;
		margin-top: 4px;
		padding-right: unset;
	}
	.search_area .search_box > div input {
		width: calc(100% - 113px - 19px - 4px);
	}
	/* * /
	== sitemap
	/* */
	.sitemap_box {
		width: calc(100% - 8px);
		margin-left: 4px;
	}
	.sitemap_box h2 {
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	/* * /
	== 가맹점 조회, 등록
	/* */
	.address_box .txt_addr01 {
		width: calc(100% - (62px + 18px + 7px + 5px + 10px));
	}
	.address_box .txt_addr02 {
		width: calc(100% - 5px);
		margin-top: 4px;
	}
	.address_box .txt_addr02:after {
		content:"";
		display:block;
	}
	
	/* * /
	== common
	/* */
	.white_box {
		max-width: 100vw;
		padding-right: 10px;
		padding-left: 10px;
	}
	.btn_sort_box {
		text-align: right;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 8px;
		position: unset;
	}
}
@media only screen and (max-width : 560px)  {
	.tbl_sty01.tbl_search, .tbl_sty06 {
		table-layout:  fixed;
	}
	.tbl_sty01.tbl_search th, .tbl_sty06 th {
		float: left;
		/* * /
		height: 12px;
		/* */
		width: calc(100vw - 14px - 20px - 30px);
		height: inherit;
		background: none;
		border: none;
		clear: both;
		padding-top: 6px;
	}
	.tbl_sty01.tbl_search td, .tbl_sty06 td {
		float: left;
		/* * /
		height: 34px;
		/* */
		width: calc(100vw - 14px - 20px - 30px);
		height: inherit;
		background: none;
		border: none;
		clear: both;
		padding-top: 5px;
	}
	.tbl_sty06 th.required {
		background: unset;
	}
}